/*
JESSON YIP 2008
----------------------------------
Designed and created by Jesson Yip
----------------------------------
*/

/*
Table of contents
-----------------
1.0 General
 .1  Headings
 .1	 Links
 .2	 Forms
2.0 Main Layout
3.0 Header
 .1  Nav
4.0 Copy
 .1  Comments
 .2  Bookmarks
5.0 Flash
6.0 Footer
7.0 Page: Home
 .1 Page: Analogy
-----------------
*/


/* 1.0 General */

h2 {
	background	: #fff;
	color		: #888;
	font-family	: "Times New Roman", Times, Georgia, sans-serif;
	font-size	: 1.1em;
	font-weight	: normal;
	line-height	: 1.5em;
	padding		: 0 0 1.5em 0;
	text-align	: center;
	}

h3 {
	font-family	: "Times New Roman", Times, Georgia, sans-serif;
	font-size	: 1.8em;
	font-weight	: normal;
	padding		: .5em 0 .2em 0;
	}

p,
cite,
li {
	font-size	: 1.1em;
	line-height	: 1.5em;
	text-align	: justify;
	}

ul {
	list-style	: none;
	}

p,
ul {
	padding		: 0 0 1.5em 0;
	}

p.last,
ul.last,
.flush {
	padding		: 0;
	}


/* 1.1 Links */

a {
	background	: #fff;
	color		: #8caf00;
	text-decoration	: none;
	border-bottom	: 1px dotted #000000;
	}

a:hover {
	background	: #fff;
	color		: #857e09;
	text-decoration	: none;
	border-bottom	: 1px solid #857e09;
	}


/* 1.2 Forms */

form {
	overflow	: hidden;
	margin		: .3em 0 1.8em;
	}

form#donate {
	margin		: .3em 0 0;
	padding		: 0 0 1.6em;
	}

form fieldset {
	border		: 0;
	}

form input,
form select {
	float		: left;
	}

form label {
	float		: left;
	padding		: .5em 0;
	}

form select {
	margin-right: .4em;
	}

form select option {
	padding-right	: .5em;
	}

form .checkboxLabelled input {
	height		: 13px;
	margin		: 0 .4em 0 0;
	overflow	: hidden;
	width		: 13px;
	}

form .checkboxLabelled label {
	float		: left;
	padding		: .1em 0 .4em 0;
	vertical-align	: top;
	}

form textarea {
	width		: 99%;
	}

form input,
form textarea {
	margin		: 0 .4em .3em 0;
	}

form .submitBtn {
	margin-top	: .4em;
	padding		: 0;
	}

form p.commentMessage {
	background	: #fff;
	color		: #857e09;
	padding		: 0 0 .2em;
	}

form p.currentCurrency {
	float		: left;
	margin		: 0;
	padding		: 0;
	}

form #donateSettings {
	/*margin		: 0 0 .2em 0;
	overflow	: hidden;
	width		: 100%;*/
	}

/* 2.0 Main Layout */

* {
	margin		: 0;
	padding		: 0;
	}

html {
	height		: 100%;
	}

body {
	background	: #fff;
	color		: #222;
	font		: 62.5%/1em Georgia, serif;
	height		: 100%;
	letter-spacing	: 1px;
	text-align	: center;
	}

#wrapper {
	background	: url("../images/border_l.gif") no-repeat left top;
	height		: 100%;
	margin		: 0 auto;
	padding		: 0 0 0 1em;
	width		: 40em;
	}

#content {
	background	: url("../images/border_r.gif") no-repeat right top;
	height		: 100%;
	padding		: 0 1em 0 0;
	text-align	: center;
	}


/* 3.0 Header */

#header {
	padding		: 3em 5em 2em;
	text-align	: left;
	}

#header h1 {
	background	: #fff;
	color		: #222;
	font-family	: "Times New Roman", Times, Georgia, sans-serif;
	font-size	: 3.6em;
	font-weight	: normal;
	line-height	: 1em;
}

#header h1 em {
	font-style	: normal;
	letter-spacing	: 2px;
	text-transform	: uppercase;
	}

#header h1 a {
	background	: #fff;
	border		: none;
	color		: #222;
	}


/* 3.1 Nav */

#nav {
	display		: block;
	height		: 1.5em;
	text-align	: left;
	}

#nav li {
	float		: left;
	padding-right	: 1em;
	text-transform	: uppercase;
	}

#nav li.last {
	padding-right	: 0;
	}

.home	   #nav #ho a,
.analogy   #nav #an a,
.subscribe #nav #su a,
.about	   #nav #ab a,
.contact   #nav #co a {
	background	: #fff;
	color		: #857e09;
	cursor		: default;
	text-decoration	: none;
	border-bottom	: 1px solid #857e09;
	}

.screensaver #nav #an a {
	cursor		: pointer;
	}

/* 4.0 Copy */

#copy {
	padding		: 0 5em 1em;
	text-align	: left;
	}

#copy .alert {
	text-transform	: uppercase;
	}


/* 4.1 Comments */

#comments {
	border-top	: 1px solid #bbb;
	margin		: .3em 0 1.8em;
	}

#comments #latest,
#comments #previous {
 	border		: 0;
 	margin		: 0;
 	padding		: 0;
}

#comments div {
	border-bottom	: 1px solid #bbb;
	margin		: .5em 0 0 0;
	padding		: 0 0 .6em;
	}

#comments div cite {
	background	: #fff;
	color		: #999;
	font-style	: normal;
	}

#comments div p {
	padding		: 0;
	margin		: 0;
	}

#copy #commentView {
	display		: none;
	padding		: 0;
	margin		: .2em 0 0;
}


/* 4.2 Bookmarks */

#bookmarks {
	display		: inline;
	float		: left;
}

#bookmarks li {
	display		: block;
	float		: left;
	padding		: 0 .45em 0em 0;
}

#bookmarks li.last {
	padding-right	: 0;
	}


/* 4.3 Contribute */

#contribute {
	background	: white;
	width		: 100%;
	}

/* 5.0 Flash */

#flash {
	height		: 37em;
	}

#flash img {
	width		: 100%;
	}


/* 6.0 Footer */
p#footer {
	background	: #fff;
	clear		: both;
	color		: #888;
	padding		: 3em 0 .5em;
	}


/* 7.0 Page: Home */

.home #header {
	padding		: 3em 5em 0em;
	}


/* 7.1 Page: Analogy */

.analogy #header {
	padding		: 3em 5em 0em;
	}


/* 7.2 Page: Share */

.share #copy ul {
	float		: left;
	width		: 49%;
	}


/* 7.3 Page: Contribute */

.contribute form#donate {
	margin-bottom	: 0;
	}


/* 7.4 Page: Subscribe */

.subscribe   form,
.screensaver form {
	margin-bottom	: 0;
	}


/* 7.5 Page: Contact */

.contact #name,
.contact .title {
	display		: none;
	}


/* 7.6 Page: Stage */

.stage h3 {
	margin-bottom: 1em;
	}

a,
a img {
	border		: 0;
}

